Subject: Re: bash Ctrl-C in B20
From: [email-masked] (Michael Hirmke)

7 Nov 1998 11:34:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Anil,

[...]
>  One more thing, I have man, less, X clients and other stuff which I
>downloaded precompiled from people's pages (like Andy Piper's and some
>others I don't remember).  The problem is that they are all compiled
>against B19 and although I have made a copy of cygwin1.dll to
>cygwinb19.dll (as recommended by the FAQ), they do not seem to run well
>at all with it.  So, whenever you guys get around to porting those stuff
>with B20, it would be real nice if you could email the list or at least
>update the related sites page on the cygwin site.

You can get all my new ports for B20 from

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/B20

>
>Thanx,
>Anil

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".